<?php
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);
require_once "labClass.php";
$con = new labClass();
 
if (isset($_POST['id'])) {
  $id = intval($_POST['id']);
  $st = $con->cashExDel($id);
  //print_r($stmt);
  if ($st) {
    echo "<div class='alert alert-danger p-2'>Record deleted successfully.</div>";
  } else {
    echo "Failed to delete record.";
  }
}
?>
